.gdlr-navigation-gimmick {
    display: none;
}

.gdlr-logo {
    max-width: 280px;
    margin: 25px 10px;
}

.gdlr-navigation-wrapper .gdlr-main-menu>li>a {
    padding: 0;
}

.gdlr-navigation-wrapper {
    margin-top: 25px;
    margin-left: 0px;
	clear:right;
}

.gdlr-menu-search-button-sep,
#gdlr-menu-search-button {
    top: 76px;
}

.gdlr-fixed-header .gdlr-navigation-wrapper .gdlr-main-menu>li>a {
    padding-bottom: 26px;
}

.gdlr-fixed-header .gdlr-navigation-wrapper {
    margin-top: 40px !important;
}

.ms-bullets.ms-dir-h {
    display: none;
}

#services-row {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

#services-row h3.services-title-eyebrow {
    margin-bottom: 0;
}

#services-row h3.services-title-eyebrow a {
    font-size: 21px;
    color: #0086c6;
    margin-bottom: 0;
}

#services-row h3.services-title a {
    font-size: 24px;
    font-weight: 700;
    color: #212121;
}

.gdlr-column-service-item.gdlr-type-1 .column-service-icon {
    float: none;
    margin-right: 0;
    margin-top: -5px;
}

.gdlr-column-service-item.gdlr-type-1 .column-service-icon i {
    color: #e98f00;
    font-size: 45px;
}

#services-bg {
    text-align: center;
    padding-top: 0;
    padding-bottom: 10px;
}

#services-bg h3 {
    font-size: 32px;
    font-weight: 800;
}

#welcome-row {
    text-align: center;
    padding: 50px 0 35px;
}

#welcome-row h3 {
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 1.5em;
}

#welcome-row p {
    font-size: 18px;
    margin-bottom: 0;
    /*padding: 0 17em;*/
}

#welcome-row .btn {
    margin-top: 4em;
}

#schedule-row {
    background: url('../images/bg-schedule-row.jpg') center bottom no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 370px;
    padding-bottom: 70px;
}

#schedule-row h3 {
    font-size: 37px;
    font-weight: 800;
    color: #fff;
}

#schedule-row p {
    color: #fff;
    font-size: 17px;
    /*padding: 0 9em;*/
    margin-bottom: 2em;
}



#menu-footer-menu {
    list-style: none;
    text-align: right;
    margin-bottom: 0;
}

#menu-footer-menu li {
    display: inline-block;
    margin-right: 20px;
    padding: 0;
}

#menu-footer-menu li:before {
    display: none;
}

#menu-footer-menu li:last-child {
    margin-right: 0;
}

#menu-footer-menu a {
    color: #02abee;
}

#menu-footer-menu a:hover {
    color: #006fbb;
}

#menu-social-menu {
    list-style: none;
    text-align: right;
    margin-bottom: 2em;
}

#menu-social-menu li {
    display: inline-block;
    margin-right: 10px;
    padding: 0;
}

#menu-social-menu li:before {
    display: none;
}

#menu-social-menu li:last-child {
    margin-right: 0;
}

#menu-social-menu a {
    color: #e98f00;
    font-size: 18px;
}

#menu-social-menu a:hover {
    color: #b4793a;
}

.footer-wrapper #text-12 p {
    text-align: right;
}

.footer-wrapper #text-12 a {
    color: #e98f00;
}

.footer-wrapper #text-12 a:hover {
    color: #b4793a;
}

.footer-wrapper .widget.gdlr-widget {
    margin-bottom: 0;
}

.footer-wrapper {
    padding-bottom: 50px;
}




.page-template-default ul {
    text-align: left;
    list-style: none;
}

.page-template-default li {
    font-size: 18px;
}

.page-template-default h4 {
    margin: 70px 0;
}



.btn {
    padding: 20px 50px;
    font-size: 14px;
    font-weight: 800;
    border-radius: 5px;
    display: inline-block;
}

.btn-orange {
    background-color: #e98f00;
    color: #fff;
}

.btn-orange:hover {
    background-color: #b4793a;
    color: #fff;
}

.btn-blue {
    background-color: #006fbb;
    color: #fff;
}

.btn-blue:hover {
    background-color: #396481;
    color: #fff;
}



h4 {
    font-size: 26px;
    font-weight: 700;
    color: #212121;
}

.gdlr-box-with-icon-item {
    background-color: #00aceb;
    padding: 20px 30px 1px;
    margin: 0px;
}

.gdlr-box-with-icon-item > i, .gdlr-box-with-icon-item .box-with-icon-title {
    color: #ffffff;
}

.gdlr-box-with-icon-item > i {
    margin-bottom: 0px;
}

.gdlr-box-with-icon-item .box-with-icon-title {
    margin-top: 0px;
}

#our-works .gdlr-shortcode-wrapper {
    margin-left: 0px;
    margin-right: 0px;
}

.mi-kitbag:before {
    content: url("../images/icons/kitbag.png") !important;
}

.mi-knife:before {
    content: url("../images/icons/knife.png") !important;
}

.mi-laptop:before {
    content: url("../images/icons/laptop.png") !important;
}

.mi-notepad:before {
    content: url("../images/icons/notepad.png") !important;
}

.mi-paw:before {
    content: url("../images/icons/paw.png") !important;
}

.mi-therapy:before {
    content: url("../images/icons/therapy.png") !important;
}

.mi-university:before {
    content: url("../images/icons/university.png") !important;
}

.mi-utensils:before {
    content: url("../images/icons/utensils.png") !important;
}

.service-blue-text {
    color: #0086c6;
    text-transform: capitalize;
}

#service-preventive,
#service-technical,
#service-equipment,
#service-field,
#service-sales {
    margin-bottom: 80px;
    overflow: visible;
}

#service-preventive .gdlr-item-title-wrapper.gdlr-item,
#service-technical .gdlr-item-title-wrapper.gdlr-item,
#service-equipment .gdlr-item-title-wrapper.gdlr-item,
#service-field .gdlr-item-title-wrapper.gdlr-item,
#service-sales .gdlr-item-title-wrapper.gdlr-item {
    margin-top: 40px;
    margin-bottom: 20px;
}

#service-preventive .gdlr-image-frame-item,
#service-technical .gdlr-image-frame-item,
#service-equipment .gdlr-image-frame-item,
#service-field .gdlr-image-frame-item,
#service-sales .gdlr-image-frame-item {
    margin-top: -40px;
    margin-bottom: 0;
}

.gdlr-accordion-item.style-1 .accordion-title {
    margin-top: 0;
}

.gdlr-sidebar .gdlr-item-start-content {
    padding-top: 0px;
}

#product-row-title {
    text-align: center;
    padding: 50px 0 35px;
}

#product-row-title h3 {
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 0;
}

html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button {
    background: #00aceb;
}

html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button {
    border-bottom: 0;
}

html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: auto!important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0!important;
}

html .single-product.woocommerce .woocommerce-breadcrumb, html .single-product.woocommerce-page .woocommerce-breadcrumb {
  margin-top: 25px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: #ffffff !important;
}

html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product {
  line-height: 0;
}

.woocommerce ul.products li.product .button {
  font-family: "Ubuntu" !important;
}